@media screen and (min-width: 769px), print {
  .pagination ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 85px;
    font-size: 0;
  }
  .pagination ul li {
    font-size: 0;
  }
  .pagination ul li a {
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 500;
    color: #000;
    display: inline-block;
    position: relative;
    overflow: hidden;
    padding: 0 0 10px;
  }
  .pagination ul li a::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    left: -100%;
    bottom: 0;
    background: #c8c8c8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .pagination ul li a:hover::after, .pagination ul li a.pagi.active::after {
    left: 0;
  }
  .pagination ul li:not(:last-child) {
    margin-right: 29px;
  }
  .pagination ul li a.prev, .pagination ul li a.next {
    width: 11px;
    height: 18px;
    text-indent: -9999px;
    display: inline-block;
    position: relative;
  }
  .pagination ul li a.prev::before, .pagination ul li a.next::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    background: url("/news/images/arrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .pagination ul li a.prev {
    display: none;
  }
  .pagination ul li a.prev::before {
    left: 0;
    -webkit-transform: scaleX(-1);
       -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .pagination ul li a.prev:hover::before {
    left: -5px;
  }
  .pagination ul li a.next::before {
    right: 0;
  }
  .pagination ul li a.next:hover::before {
    right: -5px;
  }
  .ie .pagination ul li a.pagi {
    line-height: 1.2;
  }
  .win7 .pagination ul li a.prev::before,
  .win7 .pagination ul li a.next::before {
    top: 5px;
  }
  .news {
    padding: 0 0 65px;
  }
  .news_cat {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 55px;
  }
  .news_cat p {
    font-size: 1.6rem;
    line-height: 1;
    letter-spacing: 2px;
  }
  .news_cat ul {
    width: 485px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 11px 79px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 24px;
  }
  .news_cat ul li {
    font-size: 0;
  }
  .news_cat ul li a {
    color: #000;
    display: inline-block;
    font-size: 1.6rem;
    line-height: 1;
    position: relative;
    /* &::before {
            position: absolute;
            top: 0;
            left: 0;
            font-size: 1.6rem;
            line-height: 1;
            font-weight: bold;
            white-space: nowrap;
            max-width: 0;
            box-sizing: border-box;
            overflow: hidden;
            content: attr(data-hover);
            transition: max-width 0.5s ease;
          }
          &.cat_01 {
            &::before {
              color: #00566c;
            }
          }
          &.cat_02 {
            &::before {
              color: #9e4700;
            }
          }
          &.cat_03 {
            &::before {
              color: #dec100;
            }
          } */
  }
  .news_cat ul li a:hover {
    opacity: 0.8;
    /* &::before {
              max-width: 100%;
            } */
  }
  .news_list ul {
    width: -webkit-calc(100% + 50px);
    width: -moz-calc(100% + 50px);
    width: calc(100% + 50px);
    margin: 73px -25px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .news_list ul li {
    width: -webkit-calc(33.3% - 50px);
    width: -moz-calc(33.3% - 50px);
    width: calc(33.3% - 50px);
    margin: 0 25px;
  }
  .news_list ul li:not(:nth-child(-n+3)) {
    margin-top: 85px;
  }
  .news_list ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .news_list ul li a figure {
    width: 100%;
    font-size: 0;
    margin-bottom: 21px;
    overflow: hidden;
  }
  .news_list ul li a figure img {
    width: 100%;
    height: 247px;
    object-fit: cover;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .news_list ul li a time {
    font-size: 1.4rem;
    line-height: 0.8;
    color: #000;
  }
  .news_list ul li a span {
    display: inline-block;
    font-size: 1.4rem;
    color: #fff;
    line-height: 1;
    padding: 10px 14px 9px 13px;
  }
  .news_list ul li a span.cat_01 {
    background: #00566c;
  }
  .news_list ul li a span.cat_02 {
    background: #9e4700;
  }
  .news_list ul li a span.cat_03 {
    background: #dec100;
  }
  .news_list ul li a em {
    font-style: normal;
    width: 100%;
    font-size: 1.6rem;
    line-height: 23px;
    padding: 17px 0 0 0;
    border-top: 1px solid #000;
    margin-top: 22px;
    color: #000;
  }
  .news_list ul li a:hover figure img {
    opacity: 0.8;
  }
  .news_ar {
    padding: 75px 225px 61px;
  }
  .news_ar_ttl {
    font-size: 1.8rem;
    line-height: 24px;
    padding: 0 0 24px 0;
    border-bottom: 1px solid #000;
  }
  .news_ar_ttl_bot {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 25px;
  }
  .news_ar_ttl_bot time {
    font-size: 1.4rem;
    line-height: 0.8;
    display: inline-block;
    margin-right: 21px;
  }
  .news_ar_ttl_bot span {
    display: inline-block;
    padding: 10px 14px 10px 13px;
    font-size: 1.4rem;
    line-height: 1;
    color: #fff;
    font-weight: 500;
  }
  .news_ar_ttl_bot span.cat_02 {
    background: #9e4700;
  }
  .news_ar_ttl_bot span.cat_03 {
    background: #dec100;
  }
  .news_ar_ttl_bot span.cat_01 {
    background: #00566c;
  }
  .news_ar_cont {
    padding: 65px 0 0px;
    border-bottom: 1px solid #000;
  }
  .news_ar_cont figure {
    text-align: center;
    margin-bottom: 58px;
  }
  .news_ar_cont figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .news_ar_cont p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .news_ar_cont p + p {
    margin-top: 30px;
  }
  .news_ar_btn {
    text-align: right;
    margin-top: 36px;
  }
  .news_ar_btn a {
    display: inline-block;
    position: relative;
    font-size: 1.6rem;
    line-height: 1;
    font-weight: 500;
    color: #000;
  }
  .ie .news_list ul li a figure {
    -moz-background-size: cover;
         background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .ie .news_list ul li a figure img {
    opacity: 0;
  }
}

@media screen and (max-width: 768px) {
  .pagination ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 7.8125vw;
  }
  .pagination ul li a.pagi {
    font-size: 4.6875vw;
    line-height: 1;
    font-weight: 500;
    color: #000;
    position: relative;
    overflow: hidden;
    padding: 0 0 1.30208vw;
  }
  .pagination ul li a.pagi::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 0;
    background: #c8c8c8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .pagination ul li a.pagi.active::after {
    left: 0;
  }
  .pagination ul li:not(:last-child) {
    margin-right: 3.90625vw;
  }
  .pagination ul li a.prev, .pagination ul li a.next {
    width: 2.86458vw;
    height: 4.6875vw;
    text-indent: -9999px;
    display: inline-block;
    position: relative;
  }
  .pagination ul li a.prev::before, .pagination ul li a.next::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    background: url("/news/images/arrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .pagination ul li a.prev {
    display: none;
  }
  .pagination ul li a.prev::before {
    left: 0;
    -webkit-transform: scaleX(-1);
       -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .pagination ul li a.next::before {
    right: 0;
  }
  .news {
    padding: 0 0 7.8125vw;
  }
  .news_cat {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 3.90625vw;
  }
  .news_cat p {
    font-size: 3.64583vw;
    line-height: 1;
    letter-spacing: 2px;
  }
  .news_cat ul {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 2.60417vw 6.51042vw;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 3.90625vw;
  }
  .news_cat ul li {
    font-size: 0;
  }
  .news_cat ul li a {
    color: #000;
    display: inline-block;
    font-size: 3.64583vw;
    line-height: 1;
  }
  .news_list {
    margin-top: 3.90625vw;
  }
  .news_list ul li {
    width: 100%;
  }
  .news_list ul li:not(:first-child) {
    margin-top: 6.51042vw;
  }
  .news_list ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .news_list ul li a figure {
    width: 100%;
    font-size: 0;
    margin-bottom: 4.81771vw;
  }
  .news_list ul li a figure img {
    width: 100%;
    height: auto;
  }
  .news_list ul li a time {
    font-size: 3.64583vw;
    line-height: 0.8;
    color: #000;
  }
  .news_list ul li a span {
    display: inline-block;
    font-size: 3.64583vw;
    color: #fff;
    line-height: 1;
    padding: 1.30208vw 1.82292vw 1.17188vw 1.69271vw;
  }
  .news_list ul li a span.cat_01 {
    background: #00566c;
  }
  .news_list ul li a span.cat_02 {
    background: #9e4700;
  }
  .news_list ul li a span.cat_03 {
    background: #dec100;
  }
  .news_list ul li a em {
    font-style: normal;
    width: 100%;
    font-size: 3.64583vw;
    line-height: 4.16667vw;
    padding: 4.55729vw 0 0 0;
    border-top: 1px solid #000;
    margin-top: 3.90625vw;
    color: #000;
  }
  .news_ar {
    padding: 5.20833vw 0;
  }
  .news_ar_ttl {
    font-size: 4.16667vw;
    line-height: 1.5;
    padding: 0 0 3.125vw 0;
    border-bottom: 1px solid #000;
  }
  .news_ar_ttl_bot {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 3.25521vw;
  }
  .news_ar_ttl_bot time {
    font-size: 3.64583vw;
    line-height: 0.8;
    display: inline-block;
    margin-right: 2.73438vw;
  }
  .news_ar_ttl_bot span {
    display: inline-block;
    padding: 1.30208vw 1.82292vw 1.30208vw 1.69271vw;
    font-size: 3.64583vw;
    line-height: 1;
    color: #fff;
    font-weight: 500;
  }
  .news_ar_ttl_bot span.cat_02 {
    background: #9e4700;
  }
  .news_ar_ttl_bot span.cat_03 {
    background: #dec100;
  }
  .news_ar_ttl_bot span.cat_01 {
    background: #00566c;
  }
  .news_ar_cont {
    padding: 7.8125vw 0;
    border-bottom: 1px solid #000;
  }
  .news_ar_cont figure {
    text-align: center;
    margin-bottom: 3.90625vw;
  }
  .news_ar_cont figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .news_ar_cont p {
    font-size: 3.90625vw;
    line-height: 1.5;
  }
  .news_ar_cont p + p {
    margin-top: 3.90625vw;
  }
  .news_ar_btn {
    text-align: right;
    margin-top: 3.90625vw;
  }
  .news_ar_btn a {
    display: inline-block;
    position: relative;
    padding: 0 3.90625vw 0 0;
    font-size: 3.90625vw;
    line-height: 1;
    font-weight: 500;
    color: #000;
  }
}
